Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84750 - "disk <n> needed" dialog should stay on top - phoebe 3
Summary: "disk <n> needed" dialog should stay on top - phoebe 3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 23:50 UTC by keith adamson
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-10 12:07:47 UTC


Attachments (Terms of Use)

Description keith adamson 2003-02-20 23:50:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
when the redhat-config-packages popup dialog "disk <n> needed" is exposed it
doesn't stay on top if you select another redhat-config-packages window.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start redhat-config-packages from menu
2.select packages and click "update" button
3.redhat-config-packages exposes "disk <n> needed" dialog
4.click anouther redhat-config-packages window 
5."disk <n> needed" dialog becomes hidden

Actual Results:  dialog hidden

Expected Results:  dialog should stay on top

Additional info:

Comment 1 keith adamson 2003-02-22 03:38:57 UTC
BTW the dialog doesn't have a title


Note You need to log in before you can comment on or make changes to this bug.